Bug 16509 - bad language in italian description
Summary: bad language in italian description
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Federico Musto
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 07:09 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-13 16:59:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 07:09:16 UTC
Text should read "installazione dei pacchetti in corso", not "installazione in corso dei pacchetti" in Install progress page

Comment 1 giulioo 2000-08-18 16:14:50 UTC
Also, "grandezza" should be "dimensione".

"in corso" before the genitive is not limited to this screen, there are 
other "wait" messages that do the same.


Comment 2 Matt Wilson 2000-08-21 16:50:33 UTC
you'll have to point them out and give me full translations...


Comment 3 Michael Fulbright 2000-11-13 16:59:46 UTC
Final release made, cannot correct now.


Note You need to log in before you can comment on or make changes to this bug.